_namespace("AplusModule"))
Vermogen luidsprekers: 30 W
Port mirroring
DICOTA D31994-DFS
800MT/s Werkgeheugen 8GB Maximum grootte werkgeheugen 16GB Geheugen form factor Gesoldeerd Opslag Opslagtype Solid State Disk (M
D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC manufacturer refurbished _namespace("AplusModule"))Beheerfuncties Switch type Managed Switch laag L3 Quality of Service (QoS) Ja Web gebaseerd management Ja ARP inspectie Ja System event log Ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,